Mailinglist Archive: opensuse-bugs (15851 mails)

< Previous Next >
[Bug 299307] libopenct1 requires openct
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 23 Aug 2007 09:38:26 -0600 (MDT)
  • Message-id: <20070823153826.3AF0C245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=299307#c1


Stanislav Brabec <sbrabec@xxxxxxxxxx> changed:

           What    |Removed                                         |Added
----------------------------------------------------------------------------
             Status|NEW                                             |ASSIGNED




--- Comment #1 from Stanislav Brabec <sbrabec@xxxxxxxxxx>  2007-08-23 09:38:25 MST ---
Confirming superfluous requirements to libopenct1.

But licenses should be required, because openct documentation refers to it.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References